/*
Theme Name: Australian Wood Industries
Description: by Nice One Digital
Template: salient
Version: 1.0
*/

:root {
    --astute-orange: #ea7d25;
    --astute-light: #fcebde;
    --astute-dark: #221f1f;
  }

small {
    font-size: 80% !important;
}

/* Navigation */

#header-outer #top nav > ul > li > a:after {
    content: '';
    display: block;
    width: 1px;
    height: 100%;
    background: var(--astute-orange);
    position: absolute;
    top: 0;
    right: -20px;
    transform-origin: 50% 50%;
    transform: rotate(23deg);
}
#header-outer #top nav > ul > li.no-line > a::after {
    content: none;
}

/* Navigation Button */

li.astute-btn.menu-item a:before {
    content: none !important;
}
li.astute-btn.menu-item a {
    border: 1px solid var(--astute-orange) !important;
    padding: 12px 60px 12px 12px !important;
    font-weight: bold;
}

#header-outer #top nav > ul > li.astute-btn.menu-item > a:after {
    content: "\e607" !important;
    font-family: icomoon !important;
    background: var(--astute-orange) !important;
    color: #fff !important;
    position: absolute !important;
    top: 0 !important;
    right: 0 !important;
    left: auto;
    width: 45px !important;
    height: 100% !important;
    transform: none !important;
    opacity: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
}

/* Page Header */

#page-header-wrap h1,
.text-shadow h1 {
    text-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
}

/* Button */

.nectar-button.see-through.has-icon {
    text-transform: uppercase !important;
    padding-right: 55px !important;
}

body.material [data-midnight="light"] .nectar-button.see-through.accent-color.astute-btn,
body.material [data-midnight="dark"] .nectar-button.see-through.accent-color.astute-btn {
    color: #fff !important;
    background: var(--astute-orange) !important;
    font-size: 1.1rem !important;
    border: 1px solid #fff !important;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5) !important;
}
body.material [data-midnight="dark"] .nectar-button.see-through.accent-color.astute-btn i,
body.material:not([data-button-style^=rounded]) .nectar-button.see-through.has-icon[data-color-override=false] i  {
    color: var(--astute-orange) !important;
}

body.material [data-midnight="dark"] .nectar-button.see-through.accent-color.astute-btn i {
    color: var(--astute-orange) !important;
}

.nectar-button.see-through.has-icon.astute-btn i,
.nectar-button.has-icon.astute-btn i {
    right: 0;
    margin-top: 0;
    text-align: center;
    vertical-align: middle;
    border-radius: 0;
    font-size: 30px;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 45px;
    background: #FFF !important;
    color: var(--astute-dark) !important;
    transform: translateY(-50%) translateX(0px) !important;
}

/* Fancy Box Styling */

.nectar-fancy-box.nectar-underline.using-img .text {
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid var(--astute-orange);
    padding: 10px;
    position: relative;
    transition: all 0.2s ease-in-out;
}
.nectar-fancy-box.nectar-underline.using-img .text::after {
    content: "\e607";
    font-family: icomoon !important;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    right: 0;
    background: var(--astute-orange);
    color: #fff;
    font-size: 30px;
    height: 100%;
    width: 45px;
}
.nectar-fancy-box.nectar-underline.using-img:hover .text {
    background: var(--astute-orange);
    color: #fff;
}

/* Post Grid Item */

.nectar-post-grid-item .content {
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid var(--astute-orange);
    padding: 10px !important;
    position: relative;
    transition: all 0.2s ease-in-out;
}

.nectar-post-grid-item .content::after {
    content: "\e607";
    font-family: icomoon !important;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    right: 0;
    background: var(--astute-orange);
    color: #fff;
    font-size: 30px;
    height: 45px;
    width: 45px;
}

.nectar-post-grid-item:hover .content {
    background: var(--astute-orange);
    color: #fff;
}

div[data-midnight="dark"] .nectar-post-grid-item .content .post-heading {
    color: var(--astute-dark) !important;
}

/* Gravity Form Overrides */

.gform-theme--foundation .gform_fields {
    row-gap: 25px !important;
}
.gform-theme--foundation .gform_fields input,
.gform-theme--foundation .gform_fields select {
    background: transparent !important;
    border: 1px solid var(--astute-dark) !important;
    text-transform: uppercase !important;
    border-radius: 0 !important;
    line-height: 50px !important;
    height: 50px !important
}
.gform-theme--foundation .gform_button.button {
    background: var(--astute-orange) !important;
    height: 50px !important;
}

/* Text with Icon */

.iwithtext .iwt-icon img {
    width: 50px !important;
    top: 10px !important;   
}
.iwithtext .iwt-text {
    padding-left: 80px !important
}

@media screen and (max-width: 600px) {
    .iwithtext .iwt-icon img {
        width: 40px !important; 
    }
    .iwithtext .iwt-text {
        padding-left: 60px !important
    }
}

/* Coatings Page */

.uses-list > .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
}
.uses-list > .wpb_wrapper > p {
    width: 50%;
}

@media screen and (max-width: 600px) {
    .uses-list > .wpb_wrapper > p {
        width: 100%;
    }
}

.table-rows > p {
    display: flex;
    border-top: 1px solid var(--astute-orange);
    padding: 15px 0 !important;
}
.table-rows > p:last-of-type {
    border-bottom: 1px solid var(--astute-orange);
}
.table-rows > p > strong {
    width: 50%;
    text-transform: uppercase;
	flex-shrink: 0;
    padding-right: 10px;
}
.table-rows > p > em {
    font-style: normal;
}

/* AWI */

.awi-badge-dark * {
    background: var(--astute-dark);
    color: #fff !important;
    display: inline-block;
    padding: 6px;
}

.awi-badge-accent * {
    background: var(--astute-orange);
    color: #fff !important;
  text-transform: uppercase;
  display: inline;
  padding: 4px 10px;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  line-height: 1.7 !important;
  font-weight: bold !important;
}

.bg-contain .row-bg.using-image {
    background-size: contain !important;
}
.awi-product-accordion a.toggle-heading {
    color: #000;
}
.awi-product-accordion a.toggle-heading em {
    display: block;
    padding-top: 1em;
    font-size: 1.2rem;
    line-height: 1.3;
    font-style: normal;
    color: #000;
    text-transform: none;
}